<ion-view title="Aguacate" id="page73">
  <ion-content padding="true" class="has-header">
    <h1 id="aguacate-heading59" style="color:#000000;text-align:center;">Aguacate</h1>
    <div>
      <img src="img/btZF5oSZC1I82jSOOgQM_aguacate.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="aguacate-markdown34" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos hacia adelante y el borde externo hacia abajo se mueve de adelante hacia atrás sobre la palma de la mano contraria, que se encuentra cóncava, y describe una línea curva hacia atrás hasta hacer contacto el borde externo
        con la base de la otra mano.</p>
    </div>
    <a ui-sref="banano()" id="aguacate-button229" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="fruta()" id="aguacate-button230" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>